<?xml version="1.0" encoding="UTF-8"?>
<metainfo>
	<software>Album</software>
	<author></author>
	<templatename>50006-P_DM_0166</templatename>
	<version>3</version>
	<noofphotos>4</noofphotos>
	<orientation>Panoramic</orientation>
	<color>Grey</color>
	<style>DM_12X30</style>
	<theme>DM_12X30</theme>
	<type>DM_12X30</type>
	<custominfo></custominfo>
</metainfo>
